@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helo {
	background-image: url("../images/news/h_bg.webp");
	height: 30vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#helo h1 {
	font-size: 60px;
	color: #000;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}





#news {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#news h2 {
	padding-bottom: 30px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000;
}
#news .category-filter label {
	font-size: 14px;
}
#news select {
	width: 150px;
	height: 24px;
	border: 1px solid #000;
	font-size: 14px;
}
#news article {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	text-align: left;
}
#news article li a {
	text-decoration: none;
	color: #000;
	font-size: 14px;
	display: block;
}
#news article li a span {
	width: 80px;
	height: 16px;
	display: inline-block;
	text-align: center;
	line-height: 16px;
	margin-right: 25px;
	margin-left: 25px;
}
#news article li a span {
	background-color: #C0172A;
	color: #fff;
}
#news article li a span.cate02 {
	background-color: #003951;
}




/* WP-PageNavi 全体のコンテナ */
.pagination-wrapper {
    text-align: center; /* 中央寄せ */
	margin-top: 10px;
}

.pages {
	display: none!important;
}

.wp-pagenavi {
    display: inline-flex;
    gap: 8px; /* 数字同士の間隔 */
    clear: both;
}

/* 各数字・リンクの共通スタイル */
.wp-pagenavi a, 
.wp-pagenavi span {
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-size: 14px;
}

/* 現在のページ番号（アクティブ） */
.wp-pagenavi span.current {
    color: #c1272d;
    font-weight: bold;
}


/* 「次へ」「前へ」などのテキスト */
.wp-pagenavi .nextpostslink, 
.wp-pagenavi .previouspostslink {
}




#news .box {
	border-bottom: 1px solid #000;
	padding-bottom: 30px;
	text-align: left;
	font-size: 12px;
	line-height: 1.8em;
	padding-top: 10px;
}
#news .box h3 {
	font-size: 14px;
	margin-bottom: 30px;
}
#news .box h3 span {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #C0172A;
	color: #fff;
	height: 16px;
	line-height: 16px;
	margin-left: 20px;
	margin-right: 20px;
}
#news .btn a {
	width: 400px;
	height: 50px;
	display: block;
	background-color: #003951;
	margin-left: auto;
	margin-right: auto;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	margin-top: 35px;
	margin-bottom: 100px;
	transition: 0.3s;
}
#news .btn a:hover {
	opacity: 0.7;
	transition: 0.3s;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#helo {
	background-image: url("../images/news/h_bg.webp");
	height: 60vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
}
#helo h1 {
	padding-top: 35vw;
	font-size: 7vw;
	color: #000;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}



#news {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#news h2 {
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	border-bottom: 1px solid #000;
}
#news .category-filter label {
}
#news select {
	width: 40vw;
	height: 10vw;
	border: 1px solid #000;
}
#news article {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	text-align: left;
}
#news article li+li {
	margin-top: 5vw;
}
#news article li a {
	text-decoration: none;
	color: #000;
	font-size: 14px;
	display: block;
	line-height: 1.4em;
}
#news article li a span {
	width: 80px;
	display: block;
	height: 4vw;
	text-align: center;
	line-height: 4vw;
	margin-top: 1vw;
	margin-bottom: 1vw;
}
#news article li a span {
	background-color: #C0172A;
	color: #fff;
}
#news article li a span.cate02 {
	background-color: #003951;
}




/* WP-PageNavi 全体のコンテナ */
.pagination-wrapper {
    text-align: center; /* 中央寄せ */
	margin-top: 10px;
}

.pages {
	display: none!important;
}

.wp-pagenavi {
    display: inline-flex;
    gap: 8px; /* 数字同士の間隔 */
    clear: both;
}

/* 各数字・リンクの共通スタイル */
.wp-pagenavi a, 
.wp-pagenavi span {
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-size: 14px;
}

/* 現在のページ番号（アクティブ） */
.wp-pagenavi span.current {
    color: #c1272d;
    font-weight: bold;
}


/* 「次へ」「前へ」などのテキスト */
.wp-pagenavi .nextpostslink, 
.wp-pagenavi .previouspostslink {
}





#news .box {
	border-bottom: 1px solid #000;
	padding-bottom: 30px;
	text-align: left;
	font-size: 12px;
	line-height: 1.8em;
	padding-top: 10px;
}
#news .box h3 {
	font-size: 3.5vw;
	margin-bottom: 30px;
}
#news .box h3 span {
	display: dis-block;
	padding-left: 3vw;
	padding-right: 3vw;
	background-color: #C0172A;
	color: #fff;
	height: 16px;
	line-height: 16px;
	margin-left: 2vw;
}
#news .btn a {
	width: 90%;
	height: 12vw;
	display: block;
	background-color: #003951;
	margin-left: auto;
	margin-right: auto;
	line-height: 12vw;
	color: #fff;
	text-decoration: none;
	font-size: 3.5vw;
	margin-top: 5vw;
	margin-bottom: 15vw;
	transition: 0.3s;
}
#news .btn a:hover {
	opacity: 0.7;
	transition: 0.3s;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
